
/*
    Created on : Feb 10, 2016, 11:41:45 AM
    Author     : Mokarram
*/
.tour-image-cont label {
    margin-top: 10px;
}


body{
    font-size: 20px;
    font-family: 'Dosis', sans-serif;
    color: #334c54;
}
h2{
    font-size: 33px;
    color: #33bdec;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 33px;
}
h2 span{
    font-weight: 600;
    text-decoration: none;
}
p{
/*    line-height: 25px;*/
    padding-top: 6px;
}
h3{
    font-size: 30px;
}
hr{
    padding-top:20px;
    padding-bottom: 20px;
}

td {
    vertical-align: top;
    padding-bottom:10px;
}
a{
    text-decoration: underline;
}

a:hover{
    font-style: italic;
   text-decoration: underline;
}


/*header*/
.header{
    width: 100%;
    float: left;
}
.logo{
    float: left;
    padding: 15px 0;
}

/*navbar*/
.navbar-default{
    background-color: inherit;
    border: none;
    margin-bottom: 0;
}
.navbar-nav{
    float: right;
    margin-top: 40px;
}
.nav li a{
    margin: 0 15px;
    padding: 8px 15px;
    border-radius: 30px;
    color: #394043 !important;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 15px;
    text-decoration: none;
}
.nav li:last-child a{
    padding-right: 0;
    margin-right: 0;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background-color: #33bdec;
    font-weight: 600;
    color: #fff !important;
   
}

.fa fa-facebook-square {
    color: #888888;
    margin: 0;
}

.section{
    padding: 60px 0;
    width: 100%;
    float: left;
}
.dark, .dark h2{
    color: #fff;
}
.dark a{
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}


/*hero*/
.hero{
    background-image: url(../images/bushland.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    text-align: center;
    overflow: hidden;
    width: 100%;
    float: left;
    position: relative;
}

.hero .hero-overlay {
/*    background: rgba(0, 0, 0, 0.6);*/
/*    color: #fff;*/
/*    display: inline-flex;
    width: 100%;
    height: 100%;*/
    /*
    display: inline-flex;
    display: -webkit-inline-flex;
    */

}

.hero .slogan{
    padding: 145px 0 140px 0;
    color: #fff;
    width: 100%;
    font-weight: 400;
    font-size: 30px;
    float: left;
    letter-spacing: 1px;
    text-shadow: 1px 1px #000;
}
.slogan a{
      text-shadow: none;
}
.hero .slogan h2{
    color: white;
    margin-bottom: 30px;
}
.hero .slogan span{
    width: 100%;
    float: left;
    font-weight: 200;
    font-size: 62px;
    margin-top: 5px;
}

.hero .slogan p {
    font-size: 24px;
}

.call-to-action{
    width: 100%;
    float: left;
    margin-top: 30px;
}

.call-to-action .contact-btn{
    margin-bottom: 15px;
}

.call-to-action a{
    padding: 15px 30px;
    background-color: #33bdec;
    border-radius: 30px;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
    display: inline-block;
}


/*welcome*/
.welcome{
    text-align: center;
    width: 100%;
    float: left;
}
.pre-header{
    width: 100%;
    font-size: 17px;
    font-weight: 600;
}

.after-header{
    font-size: 25px;
    font-weight: 600;
    width: 100%;
    float: left;
    margin: 35px 0;
}

.contact-footer {
    text-align: center;
    
}


/*service*/
.service{
    width: 100%;
    float: left;
    background-image: url("../images/section-image-2.jpg");
    background-repeat: no-repeat;
    background-position: center -200px;
    background-size: 100%;
    text-align: center;
}
.service p{
    text-align: left;
    margin-bottom: 20px;
}
.service h2{
    margin-bottom: 60px;
    font-weight: 600;
}
.service .call-to-action{
    text-align: center;
}
.tour-img{
    position: relative;
    margin-bottom: 40px;
    text-align:left;
}
.pin{
    position: absolute;
    left: 280px;
    top: -15px;
    z-index: 99;
}
.portrait-pin{
    position: absolute;
    left: 175px;
    top: -15px;
    z-index: 99;
}
.portrait-img{
    background-color: #fff;
    top: 0;
    right: 12px;
    text-align: center;
    border-radius: 3px;
    box-shadow: 10px 10px 5px #888888;
}
.event-img{
    background-color: #fff;
    top: 0;
    right: 12px;
    text-align: center;
    /*border-radius: 3px;*/
    box-shadow: 10px 10px 5px #888888;
}
.service-img{
    text-align: right;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: 12px;
    border: 5px #fff;
    border-radius: 7px;
}
.service-img img{
    width: 100%;
 /*   max-width: 395px;*/
    border: 5px solid #fff;
    border-radius: 7px;
}
.tour-img .service-img:nth-child(3){
    position: absolute;
    -ms-transform: rotate(-4deg);
    -webkit-transform: rotate(-4deg);
    transform: rotate(-4deg);
    top: 0;
    right: 12px;
}



/*contact*/
.contact{
    width: 100%;
}
.contact.inner-page{
    background-color: #e2f6fc;
}
.contact-row{
    margin-top: 10px;
}
.contact h2, .contact .pre-header{
    text-align: center;
}
.contact h2{
    margin-bottom: 40px;
}
.contact-ico{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #33bdec;
    text-align: center;
    float: left;
}
.contact-ico img{
    padding-top: 30px;
}
.contact-txt{
    float: left;
    padding-left: 30px;
    width: 270px;
}
/*.contact-row div:nth-child(2) .contact-txt, .contact-row div:nth-child(3) .contact-txt{
    padding-top: 10px;
}*/



/*footer*/
.footer{
    padding: 40px 0;
    color: #fff;
    background-color: #183e4b;
    border-top: 5px solid #33bdec;
    width: 100%;
    float: left;
    text-align: center;
}
.footer-nav{
    width: 100%;
    float: left;
}
.footer-nav ul{
    list-style: none;
    padding: 0;
}
.footer-nav ul li{
    display: inline-block;
}
.footer-nav ul li a{
    display: inline-block;
    padding: 0 35px;
    color: #fff;
    text-decoration: none;
}
.footer-nav ul li:after{
    content: ":";
}
.footer-nav ul li:last-child:after{
    display: none;
}
.terms-nd-cond{
    opacity: .4;
    padding-top: 5px;
    width: 100%;
    float: left;
}
.terms-nd-cond a{
    opacity: 1;
    color: #fff;
    /*text-decoration: none;*/
    line-height: 1.5;
}
.terms-nd-cond p{
   padding-left: 5px;
   padding-right: 5px;
}

.tour-image-cont{
    width: 100%;
    float: left;
    position: relative;
    min-height: 275px;
}

.tour-image-cont2{
    width: 100%;
    float: left;
    position: relative;
    min-height: 275px;
    margin-bottom: 80px;
}

/*page title*/
.page-title h1{
    width: 100%;
    float: left;
    padding: 40px;
    font-size: 62px;
    color: #fff;
    font-weight: 200;
    background-image: url(../images/bushland-hero.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
}



/*tours*/
.tour{
    padding: 30px;
}
/*.tours{
    padding: 0;
}*/
.tour-img-cont{
    width: 100%;
    float: left;
}
.tour-img-cont img{
    width: 100%;
    border-radius: 50%;
    overflow: hidden;
}
.tour-cont {
    width: 100%;
    position: relative;
    float: left;
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    /*    cursor: pointer;*/
}
.tour-hover{
    width: 100%;
    position: absolute;
    background-color: rgba(51,189,236, .88);
    height: 100%;
    color: #fff;
/*    padding: 40px 30px 0 30px;*/
    top: -345px;
    transition: ease 300ms;
    -moz-transition: ease 300ms;
    -webkit-transition: ease 300ms;
    -o-transition: ease 300ms;
 
}
.tour-hover p{
       line-height: 15px;
}
.tour-cont:hover .tour-hover{
    top: 0;
}
.tour-hover a{
    text-transform: uppercase;
    padding: 5px 20px;
    border-radius: 20px;
    border: 2px solid #fff;
    margin-top: 5px;
    display: inline-block;
    color: #fff;
    font-weight: 700;
}

.tour-hover-cont{
    margin-top:30%;
}

/*breadcrumb*/
.my-breadcrumb{
    width: 100%;
    float: left;
    border-bottom: 1px solid #ccc;
}
.my-breadcrumb ul{
    list-style: none;
    padding: 10px 0;
    margin: 0;
}
.my-breadcrumb ul li{
    display: inline-block;
}
.my-breadcrumb ul li a{
    padding: 0 5px;
    color: #334c54;
    text-decoration: none;
}
.my-breadcrumb ul li.active a{
    color: #33bdec;
    font-weight: 700;
}
.my-breadcrumb ul li a:hover{
    text-decoration: none;
}
.my-breadcrumb ul li:after{
    content: ">";
}
.my-breadcrumb ul li:last-child:after{
    content: "";
    display: none;
}


/*contact modal*/
.contact-modal{
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(54, 171, 215, 1);
    top: 0;
    z-index: 9999;
    display: none;
    overflow-y: scroll;
}
.modal-active{
    display: block;
}
.contact-modal h1{
    font-size: 46px;
    font-weight: 300;
    text-align: center;
    margin-top: 170px;
    margin-bottom: 25px;
}
.contact-part{
    position: relative;
}
.contact-part .close-btn{
    position: absolute;
    top: 35px;
    right: 0;
    cursor: pointer;
}
.form-cont{
    width: 100%;
}
.form-cont input, .form-cont textarea{
    width: 100%;
    float: left;
    margin: 10px 0;
    padding: 15px;
    background-color: #fff;
    border: none;
    border-radius: 7px;
    color: #333;
}
::-webkit-input-placeholder {
   color: #34aad8;
}

:-moz-placeholder { /* Firefox 18- */
   color: #34aad8;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #34aad8;
}

:-ms-input-placeholder {
   color: #34aad8;
}

.form-cont button{
    padding: 10px 45px;
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    background: none;
    border-radius: 20px;
    transition: ease 300ms;
    -moz-transition: ease 300ms;
    -webkit-transition: ease 300ms;
    -o-transition: ease 300ms;
}
.form-cont button:hover{
    background-color: #fff;
    color: #58c9f0;
}
.contact-small-text{
    width: 100%;
    text-align: center;
}
.contacts{
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    width: 100%;
    float: left;
    margin-bottom: 15px;
}
.contacts span:nth-child(2){
    padding-left: 20px;
}



.admin-logout {
    left: 0;
    top: 10%;
    position: fixed;
    background: #fff;
    text-align: center;
    padding: 15px;
    z-index: 5;
    border: 1px solid #aaa;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    transition: background ease-in-out 0.3s;
    -webkit-transition: background ease-in-out 0.3s;
    -moz-transition: background ease-in-out 0.3s;
    -o-transition: background ease-in-out 0.3s;
}
.admin-logout span {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.admin-logout:hover {
    background: #eee;
}
.admin-logout i {
    color: #2b2b2b;
}


.contact-btn{
    cursor: pointer;

}


.event-text{
    padding-left: 80px;
    padding-right: 80px;
    padding-top:15px;
}
.event-details{
    font-size: 1em;
    margin: 0 auto;
}
.event-details tr td:first-child{
    font-weight: bold;
    padding-right:30px;
    text-align:right;
    width:160px;
}

.events-cta{
    margin-top:15px;
    text-align:center;
}
.event-heading{
    text-align:center;
}


.event h3{
    margin-top:0px;
    margin-bottom:15px;
}
.event h3 span{
    color: red;
}
.footerimg{
        margin-top:30px; 
    }

.contact-footer h2 {
    margin-bottom: 0px;
}



/*-------------------------------------MEDIA BREAKS------------------------------------------------------------------------------------------------*/

@media (max-width:1199px){
    .hero{
        background-position: center;
        background-size: cover;
    }
    .logo{
        width: 150px;
        float: left;
    }
    .logo img{
        width: 100%;
    }
    .navbar-nav{
        margin-top: 30px;
    }
    
    .nav li a {
        margin: 0px;
    padding: 8px 20px;
    border-radius: 30px;
    color: #394043 !important;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 15px;
    text-decoration: none;
    }
    
    .contact-ico{
        width: 60px;
        height: 60px;
    }
    .contact-ico img{
        padding-top: 20px;
    }
    .contact-txt{
        width: 230px;
    }
    .pin{
        left: 185px;
    }

    .contact-modal h1{
        margin-top: 30px;
    }

.event-text{
    padding-left: 20px;
    padding-right: 20px;

}

}




@media (max-width:991px){
    .logo{
        width: 125px;
    }
    .navbar-nav{
        margin-top: 25px;
    }
   .nav li a {
    margin: 0px;
    padding: 0px 10px;
    border-radius: 30px;
    color: #394043 !important;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 13px;
    text-decoration: none;
   }
   
    .navbar-nav li:last-child a{
        padding-right: 0;
        margin-right: 0;
    }
    
    .service {   
   
    background-position: center;
    background-size: cover;
   
}


 .contact-modal h1{
        margin-top: 30px;
    }
    
    .contact-txt{
        padding-left: 10px;
        font-size: 14px;
        width: 155px;
    }
    .contact-ico{
        width: 50px;
        height: 50px;
    }
    .contact-ico img{
        padding-top: 15px;
    }
 
    .event-description{
        text-align:center;
    }
    
    h3.event-heading{
        margin-top:50px;
    }
    .event-pin{
        padding-left:250px;
    }
    
}
    


@media (max-width: 767px){
    .navbar-header{
        position: absolute;
        top: 15px;
        right: 10px;
    }
    .navbar-collapse{
        width: 100%;
        padding: 0;
    }
    .navbar-collapse ul{
        margin: 10px 0;
        width: 100%;
    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
        display: inline-block;
        border-radius: 0;
    }
    .hero .slogan{
        padding: 75px 0;
    }
    h2{
        line-height: 35px;
        font-size: 30px;
    }

    .service-img img{
        max-width: 290px;
    }
    .tour-img {
        float: left;
        margin-top: 55px;
        width: 100%;
    }
    .footer-nav ul li{
        width: 100%;
    }
    .footer-nav ul li:after{
        display: none;
    }
    
    .contact-row .col-xs-12:last-child{
        margin-top: 10px;
    }
    .service-img{
        text-align: center;
    }
    .service .call-to-action{
        text-align: center;
    }
    
    #tour-img3 {
    margin-bottom: 15px;
    }
    
    .tour-image-cont{
        min-height: 200px;
    }
    
    .tour-image-cont2{
    margin-bottom: 30px;
}
    .page-title{
        font-size: 40px;
    }
    .tour {
        float: left;
        padding: 15px;
    }
    .contact-modal h1{
        margin-top: 30px;
    }
    .contacts{
        font-size: 18px;
    }
    .contact-part .close-btn{
        top: 5px;
        right: 15px;
    }
    
    .section {
    padding: 20px 0;
    }
     .event-pin{
        padding-left:50px;
    }

}


